html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  font-size: 15px;
  font-family: sans-serif;
  background: #a5f4ff;
  background: -moz-linear-gradient(top, #e8fcff 0%, #a5f4ff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e8fcff), color-stop(100%, #a5f4ff));
  background: -webkit-linear-gradient(top, #e8fcff 0%, #a5f4ff 100%);
  background: -o-linear-gradient(top, #e8fcff 0%, #a5f4ff 100%);
  background: -ms-linear-gradient(top, #e8fcff 0%, #a5f4ff 100%);
  background: linear-gradient(to bottom, #e8fcff 0%, #a5f4ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8fcff', endColorstr='#a5f4ff',GradientType=0 );
}

.logo {
  display: block;
  position: relative;
  margin: 0 auto;
  top: 35px;
  max-width: 700px;
  width: 90%;
  opacity: 0.6;
}
.logo img {
  display: block;
  margin: 0 auto;
  max-width: 700px;
  width: 90%;
}

input, textarea {
  border: 1px solid lightgrey;
  margin: 6px 0;
  padding: 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

.form {
  background-color: rgba(0, 0, 0, 0.07);
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  -ms-border-radius: 9px;
  -o-border-radius: 9px;
  border-radius: 9px;
  padding: 10px 10px 10px 15px;
  color: rgba(0, 0, 0, 0.65);
  max-width: 450px;
  width: 85%;
  position: relative;
  top: 40%;
  margin: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media (max-height: 600px) {
  .form {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    top: 0;
    margin-top: 40px;
    margin-bottom: 25px;
  }
}
.form h3 {
  margin-top: 0;
}

.error {
  border: 1px solid red;
  background-color: rgba(255, 0, 0, 0.3);
  padding: 5px;
  margin-bottom: 10px;
  color: black;
}

.first {
  margin-right: 3px;
}

.form-name {
  width: 100%;
}

.first input, .first textarea,
.last input,
.last textarea {
  display: block;
  width: 95%;
}

.first, .last {
  display: inline-block;
  width: 48%;
}

.email input, .email textarea,
.subject input,
.subject textarea,
.message input,
.message textarea {
  display: block;
  width: 95%;
}

input[type="submit"], textarea[type="submit"] {
  background-color: #5EB2FF;
  color: white;
  font-size: 1.1rem;
  float: right;
  border: none;
}
